button,
input {
  display: block;
  margin-bottom: 10px;
}

#alert {
  color: red;
  margin-bottom: 10px;
}
label{
    color: black;
    display: flex;
    align-items: center;
    padding-top: 10px;
    margin: 5px;
}